.head-tran {}

.head-tran .header {
	height: 90px;
}

.head-primary .head-height{
	height: 90px;
}

.header .container {
	max-width: initial;
	padding: 0 3%;
}

.container {
	max-width: 1200px;
}

.logo {
	float: left;
	height: 90px;
}



.main-right {
	display: flex;
	margin-left: 20px;
}


.right-lang {
	display: flex;
	align-items: center;
	width: auto;
}

.right-lang .lang-box {
	display: flex;
	justify-content: center;
	align-items: center;
}


.right-lang .lang-flag {
	width: 22px;
	height: 22px;
	margin: 0 8px;
}

.right-lang .lang-title {
	width: auto;
	margin: 0;
	font-size: 15px;
}


.right-serach {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 22px;
	height: 100%;
	margin-left: 30px;
}

.right-serach span {
	width: 22px;
	height: 22px;
}


.Whead-search {
	display: none;
	position: fixed;
	top: 90px;
	left: 0;
	width: 100%;
	height: 200px;
	border-bottom: solid 5px #005ca1;
}

.Whead-search.visible {
	display: block;
}

.Whead-search .hide-pic {
	position: absolute;
	bottom: 20px;
	left: 50%;
	width: 40px;
	height: 40px;
	transform: translateX(-20px);
	display: flex;
	justify-content: center;
	align-items: center;
}

.Whead-search .hide-pic i {
	font-size: 24px;
}

.Whead-search .search-box {
	margin-top: 50px;
}

.Whead-search .search-box .input-box {
	margin: 0 0px;
}

.Whead-search .search-box .input-box input {
	width: 96%;
	padding: 0 2%;
	height: 60px;
	font-size: 18px;
}


.not-tel {
	line-height: 90px;
	font-size: 22px;
	margin-left: 40px;
}

.tel-icon {
	width: 10px;
	height: 24px;
	background: url(../images/tel_icon.png) center center no-repeat;
	background-size: 100% 100%;
	position: relative;
	bottom: -3px;
	margin-right: 12px;
}



/*菜单*/

.main-box {
	float: right;
	display: flex;
	justify-content: flex-end;
}

#starlist li>a {
	font-size: 15px;
	line-height: 90px;
	margin: 0 12px;
}



#starlist li .sub {
	position: absolute;
	right: calc(50% - 80px);
	top: 90px;
	width: 160px;
	border-bottom: 5px solid #005ca1;
}


#starlist li:hover .sub {
	opacity: 1;
	top: 90px;
	padding: 14px 0;
	height: auto;
	z-index: 99;
}


#starlist ul.sub li {
	float: initial;
	display: inline-table;
	width: 100%;
	margin: 0 0px;
	padding: 5px 0;
}

#starlist ul.sub li a {
	color: #333;
	font-size: 15px;
	line-height: 30px;
	height: initial;
	font-weight: initial;
	margin: 0;
}


#starlist li .sub.pull-2 {
	position: fixed;
	right: calc(50% - 50%);
	top: 90px;
	width: 100%;
}

#starlist li:hover .sub.pull-2 {
	opacity: 1;
	top: 90px;
	padding: 0;
	height: auto;
	z-index: 99;
	border-bottom: 5px solid #005ca1;
}

.sub.pull-2 .container {
	max-width: 1200px;
	padding: 50px 0 50px 0;
}

.yyui-menu {
	position: relative;
	z-index: 9;
	float: left;
	width: 17%;
	padding-top: 0;
}

.yyui_tab>ul>li {
	margin-bottom: 20px;
}

.yyui_tab>ul>li a {
	font-size: 18px !important;
	line-height: 60px !important;
	height: 60px !important;
	display: flex !important;
	justify-content: space-between;
	padding: 0 24px;
}

.yyui_tab>.yyui_tab_content {
	display: none;
}

.yyui_tab>.yyui_tab_content_this {
	display: block;
	width: 79%;
	float: right;
}

.yyui_tab_card>ul {
	display: flex;
	justify-content: space-between;
}

.yyui_tab_card>ul>.yyui_tab_title {
	padding-bottom: 20px !important;
}

.yyui_tab_card>ul>.yyui_tab_title h3 {
	font-weight: initial;
	margin-top: 14px;
	font-size: 16px;
}

.yyui_tab_card>ul>.yyui_tab_title img {
	height: 35px;
}

.yyui_tab_card>ul>.yyui_tab_title_this img {
	height: 35px;
}

.yyui_tab_card>ul>.yyui_tab_title_this {
	position: relative;
	padding-bottom: 20px !important;
}

.yyui_tab_card>ul>.yyui_tab_title_this::after {
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-15px);
	width: 30px;
	height: 3px;
}



.yyui_tab_card>ul>.yyui_tab_title_this h3 {
	margin-top: 14px;
	font-size: 16px;
}


.product-list .item {
	float: left;
	width: 31.5%;
	margin-left: 2.75%;
	margin-top: 48px;
}

.product-list .item:first-child {
	margin-left: 0;
}

.product-list .item a {
	display: block;
}

.product-list .item a:hover {
	margin-top: -8px;
	box-shadow: 0 0 12px rgba(0, 92, 162, .1);
}

.product-list .item .text {
	padding: 0 5% 30px;
}

.product-list .item .text h2 {
	font-size: 18px;
	line-height: 32px;
	max-height: 32px;
}

.product-list .item .text p {
	font-size: 14px;
	line-height: 24px;
	max-height: 24px;
	margin-top: 6px;
}

.more-page {
	margin-top: 30px;
}

.more-page a {
	font-size: 16px;
}

.more-page i {
	font-size: 18px;
	margin-left: 10px;
}

.solution-list {
	padding-top: 24px;
}

.solution-list .item {
	float: left;
	width: 31.5%;
	margin-left: 2.75%;
	margin-top: 24px;
}

.solution-list .item:nth-child(3n+1) {
	margin-left: 0%;
}

.solution-list .item a {
	display: block;
	padding: 20px 30px;
	text-align: left;
}


.solution-list .item .text h2 {
	line-height: 32px;
	max-height: 32px;
	font-size: 20px;
	padding-left: 35px;
}

.solution-list .item .text h2 img {
	width: 22px;
	height: 22px;
}

.solution-list .item .text p {
	line-height: 28px;
	max-height: 56px;
	font-size: 15px;
	margin-top: 8px;
}

.solution-list .item .text .more-page {
	font-size: 14px;
	margin-top: 16px;
	padding-top: 16px;
}





/* 新闻资讯 */
.list-banner .pic{
	height: 500px;
}

.list-banner .text h2{
	font-size: 40px;
	line-height: 64px;
	max-height: 64px;
}

.list-banner .text h3{
	font-size: 18px;
	margin-top: 15px;
}


.list-menu{
	height: 89px;
}

.list-cru{
	line-height: 89px;
	float: right;
}

.list-cru a{
	font-size: 16px;
}

.list-cru i{
	margin: 0 10px;
	font-size: 12px;
}


.submenu{
	float: left;
}

.submenu ul li{
	margin-right: 50px;
	line-height: 89px;
}

.submenu ul li a{
	font-size: 18px;
}

.submenu ul li a:after{
	height: 2px;
	bottom: -1px;
}


.news-list-hot{
	margin-top: 80px;
}

.hot-item-news{
	width: 66%;
	position: relative;
	float: left;
}

.hot-item-news .text{
	position: absolute;
	bottom: 0;
	width: 92%;
	padding: 30px 4%;
}

.hot-item-news .text span{
	font-size: 14px;
	
}

.hot-item-news .text h2{
	margin-top: 12px;
	font-size: 20px;
	line-height: 32px;
	max-height: 32px;
}

.hot-list-news{
	width: 32%;
	float: right;
}

.hot-list-news .item{
	margin-top: 21px;
	padding-top: 20px;
}

.hot-list-news .item .pic{
	width: 47.26%;
	overflow: hidden;
	float: left;
}

.hot-list-news .item .text{
	width: 47.26%;
	overflow: hidden;
	float: right;
}

.hot-list-news .item .text h2{
	font-size: 18px;
	line-height: 32px;
	height: 64px;
	-webkit-line-clamp: 2;
}

.hot-list-news .item .text p{
	font-size: 16px;
	line-height: 26px;
	max-height: 52px;
	margin-top: 8px;
	display: none;
}

.hot-list-news .item .text i{
	font-size: 24px;
	margin-top: 28px;
}



.news-list-box{
	margin-top: 60px;
	margin-bottom: 100px;
}

.news-list-box .item{
	margin-bottom: 50px;
}

.news-list-box .item::after{
	height: 4px;
	width: 68%;
}

.news-list-box .item::before{
	position: absolute;
	bottom: 0;
	right: 0;
	height: 4px;
	width: 0%;
}

.news-list-box .item:hover::before{
	width: 68%;
}

.news-list-box .item .pic{
	float: left;
	width: 23.5%;
	overflow: hidden;
	height: auto;
}

.news-list-box .item .con{
	float: right;
	width: 68%;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	margin-top: 0px;
}

.news-list-box .item .time i{
	font-size: 40px;
	line-height: 48px;
}

.news-list-box .item .time span{
	font-size: 12px;
}

.news-list-box .item .text{
	width: 87.5%;
}

.news-list-box .item .text h2{
	line-height: 36px;
	font-size: 22px;
	max-height: 36px;
	-webkit-line-clamp: 1;
}

.news-list-box .item .text p{
	line-height: 32px;
	font-size: 16px;
	margin-top: 12px;
	max-height: 64px;
}

.news-list-box .item .text i{
	font-size: 20px;
	margin-top: 20px;
}


.increase-more{
	width: 200px;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
}


.down-arrow{
	margin-left: 15px;
	height: 16px;
	width: 16px;
}




/*底部*/
.foot-menu-des{
	padding: 100px 0 80px;
}

.foot-menu{
	float: right;
	width: 57.5%;
}

.foot-menu ul{
	display: flex;
	justify-content: space-between;
}

.foot-menu ul li{
	float: left;
}

.foot-menu ul li a{
	font-size: 18px;
}

.foot-menu ul li ul{
	margin-top: 24px;
	display: block;
}

.foot-menu ul li ul li a{
	font-size: 16px;
	line-height: 48px;
	margin-right: 16px;
}



.foot-des{
	float: left;
}

.foot-logo img{
	height: 48px;
}

.foot-contact{
	margin-top: 40px;
}

.foot-contact ul li{
	margin-top: 30px;
}

.foot-contact ul li b{
	font-size: 20px;
	line-height: 36px;
	margin-top: 5px;
}

.foot-contact ul li span{
	font-size: 14px;
}


.foot-rwm{
	margin-top: 60px;
}

.foot-rwm ul li{
	float: left;
	margin-right: 12px;
	position: relative;
	font-size: 14px;
}

.foot-rwm ul li img{
	width: 90px;
	margin-bottom: 12px;
}




.foot-copy-box{
	padding: 30px 0 25px;
}

.foot-copy{
	font-size: 16px;
	float: left;
}

.foot-copy a{
	font-size: 14px;
}

.foot-copy span{
	margin: 0 10px;
}

.foot-spt{
	font-size: 14px;
	float: right;
}

.foot-spt a{
	font-size: 14px;
}

.foot-spt span{
	margin: 0 10px;
}


.foot-link{
	font-size: 14px;
	line-height: 20px;
}

.foot-link .container{
	padding: 0px 0 50px;
}

.foot-link a{
	font-size: 14px;
}

.foot-link span{
	margin: 0 8px;
}




/* 新闻内容页 */

.news-page{
	margin-top: 40px;
	margin-bottom: 120px;
}

.page-cru{
	width: 100%;
	text-align: left;
	float: left;
}


.news-content-box{
	
}

.news-con-left{
	float: left;
	width: 64%;
}

.news-con-title{
	margin-bottom: 38px;
}

.news-con-title h2{
	font-size: 36px;
	line-height: 48px;
}

.news-con-title .info{
	margin-top: 20px;
	font-size: 16px;
	line-height: 32px;
}

.news-con-title .info span{
	margin-right: 50px;
}


.news-content{
	padding: 48px 0;
	font-size: 18px;
	line-height: 36px;
}

.news-content img{
	display: block;
	margin: 0 auto;
}

.special-declaration{
	margin-top: 48px;
	font-size: 16px;
	line-height: 24px;
}

.news-paging{
	margin-top: 100px;
}

.news-paging .subtitle{
	font-size: 16px;
	line-height: 26px;
}

.news-paging .subtitle span{
	margin: 0 8px;
}

.news-paging .title a{
	font-size: 32px;
	line-height: 40px;
	margin-top: 18px;
	display: block;
}

.news-paging .return{
	margin-top: 32px;
}

.news-paging .return a{
	width: 218px;
	height: 58px;
	line-height: 58px;
	font-size: 18px;
}


.news-recommend{
	margin-top: 96px;
}

.news-recommend .subtitle{
	border-top: 4px solid #eeeeee;
	line-height: 68px;
}

.news-recommend .subtitle span{
	border-top: 4px solid #f96600;
	font-size: 24px;
	line-height: 68px;
	display: inline-block;
	margin-top: -4px;
}

.news-rec-list{
	margin-top: 15px;
}

.news-rec-list .item{
	margin-top: 30px;
	padding-top: 30px;
}

.news-rec-list .item:first-child{
	margin-top: 10px;
	padding-top: 0;
}

.news-rec-list .item a{
	display: block;
	position: relative;
}

.news-rec-list .item .pic{
	float: left;
	width: 25%;
}

.news-rec-list .item .text{
	float: right;
	width: 70%;
	
}

.news-rec-list .item .text h2{
	font-size: 22px;
	line-height: 32px;
	max-height: 64px;
}

.news-rec-list .item .text span{
	display: block;
	position: absolute;
	bottom: 8px;
	right: 0;
	width: 70%;
	font-size: 16px;
}



.news-rec-box{
	width: 30%;
	float: right;
}

.news-rec-box .box{
	padding: 24px;
}

.rec-title{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.rec-title h3{
	font-size: 24px;
}

.rec-title .more-page{
	margin-top: 0;
}

.corporate-hot{
	position: relative;
	margin-top: 20px;
}

.corporate-hot .text{
	padding: 15px 0;
}

.corporate-hot .text h2{
	padding: 0 5%;
	font-size: 18px;
	line-height: 32px;
	max-height: 32px;
}

.corporate-list{
	
}

.corporate-list .item{
	padding: 14px 15px 16px;
}

.corporate-list .item h2{
	font-size: 16px;
	line-height: 24px;
	max-height: 48px;
}


.corporate-list .item span{
	font-size: 12px;
	line-height: 20px;
	display: block;
	margin-top: 8px;
}

.tweet{
	position: relative;
	margin: 40px 0;
	margin-top: 25px;
}

.tweet .tag{
	position: absolute;
	bottom: 0;
	font-size: 14px;
	padding: 0px 3px;
}




/* 产品列表页 */

.dynamic-banner:before{
	height: 120px;
}


.dynamic-banner .container{
	position: absolute;
	width: 1200px;
}

.dynamic-banner .container .box{
	position: relative;
	height: 800px;
}

.dynamic-banner .pic{
	height: 800px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.dynamic-banner .pic img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.column-tag{
	position: absolute;
}

.tag-1{
	top: 400px;
	left: 280px;
}

.tag-2{
	top: 420px;
	left: 550px;
}

.tag-3{
	top: 580px;
	left: 720px;
}

.tag-4{
	top: 280px;
	left: 900px;
}

.tag-5{
	top: 550px;
	left: 1040px;
}

.tag-6{
	top: 200px;
	left: 540px;
}

.column-tag a{
	display: flex;
	padding: 5px;
}

.column-tag i{
	width: 25px;
	height: 25px;
}

.column-tag span{
	font-size: 16px;
	margin-left: 16px;
	padding-right: 12px;
}


.product-menu{
	padding-top: 30px;
}

.product-menu ul {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #ddd;
}

.product-menu ul li{
	padding-bottom: 30px !important;
}

.product-menu ul li h3{
	margin-top: 14px;
	font-size: 18px;
}

.product-menu ul li img{
	height: 41px;
}

.product-menu ul li.active::after{
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-20px);
	width: 40px;
	height: 3px;
}

.product-menu ul li a:hover img{
	filter: initial;
	transition: all 0.3s;
}

.product-list-box{
	margin-bottom: 100px;
	padding-top: 58px;
}

.product-list-box .container{
	margin-bottom: 60px;
}

.product-list-box .item{
	width: 23.5%;
	text-align: center;
	margin-left: 2%;
	margin-top: 26px;
}

.product-list-box .item:nth-child(4n+1){
	margin-left: 0 !important;
	clear: both !important;
}





/* 内容页 */
.product-page-top{
	padding: 100px 0;
}

/*盒子带容器*/

.product-page-pic{
	width: 50%;
	float: left;
}

.product-page-pic .slide {
	height: auto;
	float: left;
	clear: none;
}

.product-page-pic .slider-arrow {
	position: absolute;
	margin-bottom: -20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
}
/*左右按钮样式及放置位置*/

.product-page-pic .slider-arrow--right {
	bottom: 50%;
	right: 16px;
	background-size: 15px 15px;
}
.product-page-pic .slider-arrow--left {
	bottom: 50%;
	left: 16px;
	background-size: 15px 15px;
}


.product-page-pic .slider-nav {
	position: absolute;
	left: 50%;
	bottom: 20px;
}

.product-page-pic .slider-nav__item {  
	display: inline-block;
	width: 24px;
	height: 3px;
	margin: 0 6px;
	position: relative;
}
/*被选中后的样式*/


.product-page-text{
	width: 45%;
	float: right;
	height: auto;
	display: flex;
	align-items: center;
	height: 600px;
}

.product-page-text .title span{
	font-size: 16px;
	height: 28px;
	line-height: 24px;
	padding: 0 8px;
}

.product-page-text .title h2{
	font-size: 36px;
	line-height: 48px;
	margin-top: 16px;
}

.product-page-text .title h2::after{
	width: 90px;
	height: 3px;
	margin-top: 28px;
}

.product-page-text .chara{
	margin-top: 20px;
}

.product-page-text .chara ul li{
	font-size: 16px;
	line-height: 28px;
	padding: 10px 0;
	border-top: 1px dashed #ddd;
}

.product-page-text .chara ul li:first-child{
	border-top: initial;
}

.message-button .increase-more{
	width: 220px;
	margin-top: 30px;
}



.mess-icon{
	margin-left: 12px;
	display: inline-block;
	height: 11px;
	width: 11px;
}


.product-content{
	text-align: center;
}


.product-content-menu ul {
	display: flex;
}

.product-content-menu ul li{
	width: 200px;
	text-align: center;
	height: 70px;
	line-height: 70px;
}


.product-content-menu ul li.active a{
	display: block;
	border-top: 3px solid #f96600;
	font-size: 18px;
	font-weight: bold;
}



.message{
	padding: 110px 0;
}

.message .text{
	float: left;
	width: 49%;
	padding-top: 50px;
}

.message .text .title h3{
	font-size: 40px;
	line-height: 56px;
}

.message .text .title h3 span{
	display: block;
}

.message .text .title p{
	font-size: 18px;
	line-height: 36px;
	margin-top: 24px;
}


.mess-contact{
	margin-top: 140px;
}

.mess-contact .item:first-child{
	border-top: initial;
}

.mess-contact .item{
	margin-top: 32px;
	padding-top: 32px;
}

.mess-contact .item span{
	display: flex;
	align-items: center;
	font-size: 18px;
}

.mess-contact .item span img{
	margin-right: 15px;
	width: 20px;
	height: 20px;
}

.mess-contact .item b{
	font-size: 24px;
	line-height: 48px;
	margin-top: 12px;
}


.mess-contact .item:first-child b{
	font-size: 36px;
}


.message .mess-box{
	float: right;
	width: 49%;
}

.mess-box .box{
	padding: 50px 50px;
}

.mess-box .subtitle{
	font-size: 24px;
}

.mess-input-box .item{
	margin-top: 40px;
	border-bottom: 2px solid #000;
}

.mess-input-box .item:hover{
	border-bottom: 2px solid #f96600;
}

.mess-input-box .item p{
	font-size: 16px;
}

.mess-input-box .item p span{
	margin-left: 8px;
}

.mess-input-box .item input{
	font-size: 18px;
	height: 56px;
	width: 100%;
}

.mess-submit a{
	margin-top: 40px !important;
	width: 180px !important;
}





/* 解决方案 */

.solution-banner{
	position: relative;
}

.solution-banner .tag-1{
	top: 320px;
	left: 100px;
}

.solution-banner .tag-2{
	top: 450px;
	left: 230px;
}

.solution-banner .tag-3{
	top: 490px;
	left: 570px;
}

.solution-banner .tag-4{
	top: 290px;
	left: 800px;
}


.solution-menu{
	position: absolute;
	bottom: 40px;
	left: 50%;
	transform: translateX(-50%);
}

.solution-menu .container{
	width: 1200px;
}

.solution-menu ul li{
	width: 24%;
	float: left;
	margin-left: 1.33%;
	border-top: 6px solid #005ca1;
}

.solution-menu ul li.active,.solution-menu ul li:hover{
	border-top: 6px solid #f96600;
}

.solution-menu ul li .text h2::after{
	right: 17px;
	width: 17px;
	height: 13px;
}

.solution-menu ul li:first-child{
	margin-left: 0;
}

.solution-menu ul li .box{
	display: flex;
	justify-content: space-between;
	padding: 16px 30px 20px;
}

.solution-menu ul li .icon{
	width: 25%;
	display: flex;
	align-items: center;
}

.solution-menu ul li .icon img{
	height: 45px;
}

.solution-menu ul li .text{
	width: 70%;
}

.solution-menu ul li .text h2{
	font-size: 20px;
	line-height: 30px;
	max-height: 30px;
}

.solution-menu ul li .text p{
	font-size: 16px;
	line-height: 24px;
	max-height: 24px;
	margin-top: 0px;
}


.solution-search{
	margin: 100px 0 50px;
}

.search-box{
	padding: 0 250px;
}

.search-box .input-box {
	position: relative;
}

.search-box .input-box input{
	width: 94%;
	padding: 0 3%;
	height: 60px;
	font-size: 18px;
	outline: inherit;
}

.search-box .input-box .iconfont{
	position: absolute;
	top: -1px;
	right: -1px;
	width: 62px;
	height: 62px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 30px;
}


.solution-search .search-hot{
	padding-left: 3%;
	margin-top: 16px;
	font-size: 16px;
}

.solution-search .search-hot span{
	margin: 0 10px;
}



.solution-list-box{
	padding-top: 0;
	margin-bottom: 100px;
}

.solution-list-box .container{
	padding-bottom: 60px;
}


.solution-list-box .item{
	width: 32%;
	margin-left: 2%;
}

.solution-list-box .item:nth-child(3n+1){
	margin-left: 0;
}

.solution-list-box .item a{
	padding: 15px;
}

.solution-list-box .item .text{
	padding: 20px;
}





/* 解决方案内容页 */

.product-page-list{
	margin: 110px 0 120px;
}

.general-title{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.general-title .title h2{
	font-size: 40px;
}

.general-title .more a{
	width: 150px;
	height: 50px;
	line-height: 46px;
	display: block;
	font-size: 16px;
}

.general-title .more a i{
	font-size: 16px;
	margin-left: 20px;
}

.product-page-list-box{
	margin: 0;
	padding-top: 28px;
}




.case-page-list{
	padding: 110px 0 120px;
}

.case-page-list-box{
	padding-top: 28px;
}

.case-page-list-box .item{
	width: 32%;
	float: left;
	margin-left: 2%;
	margin-top: 32px;
}

.case-page-list-box .item:nth-child(4n+1){
	margin-left: 0;
}

.case-page-list-box .item .text{
	padding: 30px 40px;
}

.case-page-list-box .item .title h2{
	font-size: 20px;
	line-height: 36px;
	max-height: 36px;
}

.case-page-list-box .item .data{
	margin-top: 20px;
	border-top: 2px solid #005ca1;
	padding-top: 8px;
}

.case-page-list-box .item:hover .data{
	border-top: 2px solid #fff;
}

.case-page-list-box .item .data ul li{ 
	font-size: 16px;
	line-height: 48px;
	display: flex;
}

.case-page-list-box .item .data ul li span{ 
	width: 40%;
}




@media (max-width: 1440px) {
	.main-box {
		padding-right: 100px;
	}


	nav {
		float: initial;
		width: auto;
	}


	#starlist:after {
		display: block;
		content: "";
		position: fixed;
		top: 90px;
		z-index: -99;
		background: rgba(0, 0, 0, .6);
		width: 100%;
		height: 100%;
	}


	#starlist {
		float: inherit;
		display: none;
		width: 100%;
		position: absolute;
		top: 90px;
		left: 0%;
		z-index: 999;
		padding: 0;
	}


	#starlist li {
		margin: 0;
		width: 94%;
		padding: 0 3%;
		height: auto;
		position: relative;
		border-bottom: 0.0625rem solid rgba(255, 255, 255, .1);
		text-align: left;
		display: block;
		background: #fff;
	}

	#starlist li:first-child {
		border-top: 0.0625rem solid rgba(255, 255, 255, .1);
	}

	#starlist li a {
		width: 90%;
		display: block;
		margin: 0;
		padding: 0;
		font-size: 18px;
		float: initial;
		height: 50px;
		line-height: 50px;
		color: #333;
	}

	#starlist li a:hover {
		background: initial;
	}

	#starlist li a:hover:after {
		display: none;
	}

	#starlist li .sub {
		position: initial;
		right: initial;
		top: initial;
		width: 100%;
		display: none;
		z-index: 9999999999;
		opacity: initial;
		height: auto;
		box-shadow: initial;
		transition: initial;
		border-bottom: initial;
	}

	#starlist li .sub .container {
		max-width: 100%;
		border-bottom: initial;
	}

	#starlist li:hover .sub {
		top: initial;
		opacity: initial;
		height: initial;
	}

	#starlist li:hover ul.sub {
		display: none;
		padding: initial;
	}

	#starlist ul.sub li img {
		display: none;
	}

	#starlist ul.sub li {
		width: 100%;
		line-height: auto;
		padding: initial;
		float: initial;
		text-align: left;
		margin: 0;
		border-bottom: initial;
	}

	#starlist ul.sub li:last-child {}

	#starlist ul.sub li a {
		font-size: 16px;
		padding: 0 0 0 0;
		color: #666;
		display: block;
		text-align: left;
		line-height: 48px;
	}

	#starlist li .sub.pull-2 {
		position: initial;
		right: initial;
		top: initial;
		width: 100%;
		display: none;
		z-index: 9999999999;
		         opacity: initial;
		        height: auto;
		            box-shadow: initial;
		            transition: initial;
		            border-bottom: initial;
	}
	
	#starlist li:hover .sub.pull-2 {
		opacity: 1;
		top: initial;
		padding: 0;
		height: auto;
		border-bottom:initial;
	}
	
	.sub.pull-2 .container{
		max-width: initial;
		padding: 0;
	}
	
	.yyui_tab > .yyui_tab_content{display:none;}
	.yyui_tab > .yyui_tab_content_this{
		display:none;
	}
	.yyui-menu {
	        z-index: 9;
	        width: 100%;
	}
	
	.yyui_tab > ul > li{
		margin-bottom: 0;
	}
	
	.yyui_tab > ul > li a{
		cursor:pointer;
		font-size: 16px !important;
		line-height: 50px !important;
		height: 50px !important;
		color: #333;
		display: block;
		justify-content: space-between;
		padding: 0 0 0 3% !important;
		background-color: #fff;
		transition: all 0.3s !important;
	}
	
	
	.yyui_tab > ul > li.yyui_tab_title_this a{
		color: #333 !important;
		font-weight: initial !important;
		background-color: #fff !important;
		transition: all 0.3s !important;
	}
	
	.yyui_tab > ul > li.yyui_tab_title_this a:hover{
		color: #f96600 !important;
	}
	
	.yyui_tab > ul > li a i{
		display: none;
	}

	.head-tran:hover .header #starlist li {
		border-bottom: 0.0625rem solid #eee;
		background: rgba(255, 255, 255, 1);
	}

	.head-tran:hover .header #starlist li:first-child {
		border-top: 0.0625rem solid #eee;
	}

	.head-tran:hover .header #starlist li a:hover {
		background: initial;
		color: #f96600;
	}

	.head-tran:hover .header #starlist ul.sub li:first-child {
		border-top: 0.0625rem solid #eee;
	}


	.head-tran.head-primary .header #starlist li {
		border-bottom: 0.0625rem solid #eee;
		background: rgba(255, 255, 255, 1);
	}

	.head-tran.head-primary .header #starlist li:first-child {
		border-top: 0.0625rem solid #eee;
	}

	.head-tran.head-primary .header #starlist li a:hover {
		background: initial;
		color: #f96600;
	}

	.head-tran.head-primary .header #starlist ul.sub li:first-child {
		border-top: 0.0625rem solid #eee;
	}


	.head-tran .header.fixed #starlist li {
		border-bottom: 0.0625rem solid #eee;
		background: rgba(255, 255, 255, 1);
	}

	.head-tran .header.fixed #starlist li:first-child {
		border-top: 0.0625rem solid #eee;
	}

	.head-tran .header.fixed #starlist li a:hover {
		background: initial;
		color: #f96600;
	}

	.head-tran .header.fixed #starlist ul.sub li:first-child {
		border-top: 0.0625rem solid #eee;
	}
	

	
	.menu span,
	.menu:before,
	#starlist .active span {
		display: block;
	}


	#mnavh {
		position: absolute;
		z-index: 99;
		display: block;
		margin: 35px 0 0 0;
		width: 28px;
		height: 28px;
		float: right;
		right: 3%;
		cursor: pointer;
	}

	.menu span,
	#starlist .active span {
		display: block;
		width: 50px;
		height: 50px;
		opacity: 0.5;
		position: absolute;
		top: 0;
		right: 0;
	}

	.menu:before,
	#starlist .active:before {
		top: 21px;
		right: 3.6%;
		background-image: url(../images/jt.png);
		background-size: 100%;
		width: 14px;
		height: 8px;
	}

	.navicon {
		width: 28px;
		height: 3px;
		bottom: -9px;
	}

	.navicon:before,
	.navicon:after {
		width: 28px;
		height: 3px;
	}

	.navicon:before {
		margin-top: -9px;
	}

	.navicon:after {
		margin-top: 9px;
	}

	.open .navicon:before,
	.open .navicon:after {
		width: 28px;
		height: 3px;
	}

}








